@echo off
cd ..

set CLASSPATH=%CLASSPATH%;.\classes\
rem Add all jars....
for %%i in (".\lib\*.jar") do call ".\noAnt\cpappend.bat" %%i
for %%i in (".\lib\*.zip") do call ".\noAnt\cpappend.bat" %%i
for %%i in (".\db_drivers\*.jar") do call ".\noAnt\cpappend.bat" %%i
for %%i in (".\db_drivers\*.zip") do call ".\noAnt\cpappend.bat" %%i
java it.businesslogic.ireport.gui.MainFrame